@charset "utf-8";
body {font-family: "NotoKR", sans-serif;letter-spacing: -0.6px}

#header {height: 100px}
/*
#header .wrap {width: 1000px;margin: 0 auto;position: relative}
#header #lnb .lnbUl > li {display: inline-block;padding: 0 0 0 18px}
#header #lnb .lnbUl > li:last-child {padding: 0 8px 0 30px}
*/
#header .wrap {
    width: 1060px;
    margin: 0 auto;
    position: relative;
    padding-right: 60px;
}
#header #lnb .lnbUl > li {
    display: inline-block;
    padding: 0 0 0 14px;
}
#header #lnb .lnbUl > li:last-child {
    padding: 0 0 0 11px;
}
#header .global_ico {font-size: 0;position: absolute;left: 0;top: 5px}
#header .global_ico a {margin: 0 3px 0 0}
#header .logo {float: left;margin: 37px 0 0}
#header #lnb {float: right}
#header #lnb .lnbUl {font-size: 0}

#header #lnb .lnbUl > li:first-child {padding: 0}
#header #lnb .lnbUl > li:first-child > a span {color: #51a6ff}

#header #lnb .lnbUl > li > a {font-size: 16px;color: #5c5c5c;display: block;height: 100px;line-height: 100px;font-weight: 500}
#header #lnb .lnbUl > li:hover > a span {border-bottom: 2px solid #5c5c5c}
#header #lnb .smn {display: none;position: absolute;top: 100px;left: 0;width: 100%;height: 70px;line-height: 70px;background: #ffdf1d;overflow: hidden;z-index: 999}
#header #lnb .smn h2 {float: left;width: 228px;padding: 0 30px 0 0;font-size: 30px;color: #fff;font-weight: 500;text-shadow: 1px 1px 1px rgba(0,0,0,0.15);text-align: right}
#header #lnb .smn ul {position: absolute;top: 0;left: 50%;margin-left: -242px;background: #555e66;width: 200%;height: 70px}
#header #lnb .smn ul li {float: left}
#header #lnb .smn ul li a {font-size: 23px;color: #fff;padding: 0 28px;background: url(../images/common/sbmn_bar.jpg) no-repeat 0px center}
#header #lnb .smn ul li:first-child a {background: none}
#header #lnb .smn ul li a:hover {color: #ffdf1d}
#header #lnb .smn.on {display: block;!important}
#header .hd_slide {position: absolute;left: 50%;margin-left: 502px;top: 10px;width: 215px;height: 90px}
#header .hd_slide {}
#header .hd_slide .swiper-button-prev {background: url(../images/common/top_bnr_left.png);top: 53px;left:160px;right: auto;margin-top: 0;width: 15px;height: 15px}
#header .hd_slide .swiper-button-next {background: url(../images/common/top_bnr_right.png);top: 53px;left:180px;right: auto;margin-top: 0;width: 15px;height: 15px}

#quick_mn {position: absolute;width: 234px;z-index: 1000;top: 700px;right: 0}
#quick_mn img {display: block;}

#footer {background: url(../images/common/ft_bg.jpg?v3) no-repeat center;width: 100%;height: 440px}
#footer .wrap {width: 1000px;height: 100%;margin: 0 auto;position: relative}
#footer .f_nav {position: absolute;left: 0;top: 37px;width: 404px}
#footer .f_nav div.each {float: left;width: 101px;text-align: center;}
#footer .f_nav div.each > a {font-size: 14px;color: #fff;display: inline-block;margin: 0 0 8px;line-height: 18px;position: relative}
#footer .f_nav div.each > a:before {content: '';background: url(../images/common/dot.jpg);position: absolute;width: 3px;height: 3px;left: -10px;top: 8px}
#footer .f_nav div.each ul {}
#footer .f_nav div.each ul li {}
#footer .f_nav div.each ul li a {font-size: 12px;color: #fff;line-height: 16px}
#footer .f_nav div.mb {margin: 0 0 22px}
#footer .f_nav div.cb {clear: both}
#footer .ft_pr {position: absolute;top: 45px;left: 37%;margin-left: 220px; width:320px;}
#footer .ft_pr li {float: left;margin-left: 12px}
#footer .ft_pr li a {color: #fff;font-size: 14px}
#footer .ft_pr li:first-child a {color:#89d0ec; font-weight:500;}

.bbs_wrap.on {margin: 0 auto}
#section {}
.main_pg {}
.main_pg .wrap1000 {width: 1000px;margin: 0 auto}
.main_pg #vis {width: 100%}
.main_pg .vis {margin: 0 0 50px}
.main_pg .vis .swiper-slide {width: 100%!important;height: 600px;background-position: center;background-repeat: no-repeat}
.main_pg .vis .aBlock {display: block;height: 100%}
.main_pg .main_container {font-size: 0;margin-bottom: 120px}
.main_pg .main_container:after {clear: both;content: '';display: block}
.main_pg .main_container .left {float: left}
.main_pg .main_container .right {float: left;width: 673px}
.main_pg .main_container .right a {margin: 0 0 0 10px;display: inline-block;}
.main_pg .main_container .right a.mb15 {margin-bottom: 10px}

.sub_pg {}
.sub_pg .wrap1000 {width:1000px;margin: 0 auto 150px}
.sub_pg .sub_tbnr {position: relative;height: 600px;margin: 0 0 45px;}
.sub_pg .sub_tbnr1 {background: url(../images/sub/s1_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr2 {background: url(../images/sub/s2_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr2_1 {background: url(../images/sub/s2_2_1.jpg) no-repeat center}
.sub_pg .sub_tbnr2_2 {background: url(../images/sub/s2_3_1.jpg) no-repeat center}
.sub_pg .sub_tbnr2_3 {background: url(../images/sub/s2_4_1.jpg) no-repeat center}
.sub_pg .sub_tbnr3 {background: url(../images/sub/s3_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr3_1 {background: url(../images/sub/s3_2_1.jpg) no-repeat center}
.sub_pg .sub_tbnr3_2 {background: url(../images/sub/s3_3_1.jpg) no-repeat center}
.sub_pg .sub_tbnr3_3 {background: url(../images/sub/s3_4_1.jpg) no-repeat center}
.sub_pg .sub_tbnr4 {background: url(../images/sub/s4_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr5 {background: url(../images/sub/s5_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr6 {background: url(../images/sub/s6_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr7 {background: url(../images/sub/s7_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr8_1 {background: url(../images/sub/s8_1_1.jpg) no-repeat center}
.sub_pg .sub_tbnr8_2 {background: url(../images/sub/s8_2_1.jpg) no-repeat center}
.sub_pg .sub_tbnr8_3 {background: url(../images/sub/s8_3_1.jpg) no-repeat center}
.sub_pg .sub_tbnr9 {background: url(../images/sub/board_a_top.jpg) no-repeat center}
.sub_pg .sub_tbnr10 {background: url(../images/sub/board_b_top.jpg) no-repeat center}
.sub_pg .sub_tbnr11 {background: url(../images/sub/tv_top.jpg) no-repeat center}
.s7_3 .swiper-container {width: 100%;height: 300px;margin-left: auto;margin-right: auto;}
.s7_3 .swiper-slide {background-size: cover;background-position: center;}
.s7_3 .gallery-top {height: 666px;width: 100%;}
.s7_3 .gallery-thumbs {height: 20%;box-sizing: border-box;padding: 10px 0;}
.s7_3 .gallery-thumbs .swiper-slide {height: 100px;opacity: 0.4;}
.s7_3 .gallery-thumbs .swiper-slide-active {opacity: 1;}

#snb { position: absolute;left: 50%;width: 210px;margin-left: -501px;top: 190px;background: rgba(255,255,255,0.6);}
#snb li a { display: block;border-bottom: 1px solid #ccc;padding: 6px 0 6px 23px;font-size: 15px;line-height: 17px;;font-weight: 500;color: #666;background-image: url(../images/common/dot2.jpg);background-position: 14px 12px;background-repeat: no-repeat}
#snb li a:hover,
#snb li.on a {background-color: #fff}

#snb2 {position: fixed;top: 82px;left: 50%;margin-left: -750px;opacity: 0;transition: opacity .3s}
#snb2.on {opacity: 1}
#snb2 #snb {position: static;margin-left: 0}
#snb2.on #snb li.on a{color: #444}

#snb3 { position: absolute;left: 50%;width: 210px;margin-left: -501px;top: 190px;background: rgba(255,255,255,0.6);}
#snb3 li a { display: block;border-bottom: 1px solid #ccc;padding: 6px 0 6px 23px;font-size: 15px;line-height: 17px;;font-weight: 500;color: #666;background-image: url(../images/common/dot2.jpg);background-position: 14px 12px;background-repeat: no-repeat}
#snb3 li a:hover,
#snb3 li.on a {background-color: #fff}

#snb8 { position: absolute;left: 50%;width: 210px;margin-left: -501px;top: 207px;background: rgba(255,255,255,0.6);}
#snb8 li a { display: block;border-bottom: 1px solid #ccc;padding: 6px 0 6px 23px;font-size: 15px;line-height: 17px;;font-weight: 500;color: #666;background-image: url(../images/common/dot2.jpg);background-position: 14px 12px;background-repeat: no-repeat}
#snb8 li a:hover,
#snb8 li.on a {background-color: #fff}

/* 동영상 */
    .wrap1000 .video_room {position: relative;}
    .wrap1000 .fram {margin-bottom:20px;} .wrap1000 .f2 {float: left;} .wrap1000 .f3 {float: right;}